article{ left:25%; width:600px; padding:10px; margin:0 auto; background-color:#F4F1A7; border-radius:10px; margin-bottom:40px; font-family: 'Gloria Hallelujah', cursive;}
body{ background:url(fond.jpg) no-repeat fixed; background-size:cover; min-width:1000px;}
#pomme { color:#761111; background-color:#F1BF2C; }
h1{ color:#FFFFFF; margin:0 auto; font-family: 'Gloria Hallelujah', cursive; text-align:center; font-size:80px; text-shadow:6px  6px rgba(0,0,0,0.80)}
